a problem with mongrel install

Discussion in 'Ruby' started by 富丽饼干, Sep 17, 2006.

  1. hi all:
    when i install mongrel

    Building native extensions. This could take a while...
    extconf.rb:1:in `require': no such file to load -- mkmf (LoadError)
    from extconf.rb:1

    ERROR: Error installing gem mongrel-0.3.13.3.gem[.gem]: ERROR: Failed
    to build gem native extension.
    Gem files will remain installed in
    /usr/lib/ruby/gems/1.8/gems/mongrel-0.3.13.3 for inspection.
    富丽饼干, Sep 17, 2006
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Zed Shaw
    Replies:
    3
    Views:
    222
    Zed Shaw
    Apr 5, 2006
  2. Zed Shaw
    Replies:
    8
    Views:
    154
    Zed Shaw
    Apr 5, 2006
  3. Replies:
    0
    Views:
    126
  4. Thufir

    mongrel fails to install

    Thufir, Nov 28, 2007, in forum: Ruby
    Replies:
    3
    Views:
    155
    Luis Lavena
    Nov 30, 2007
  5. rabarama
    Replies:
    1
    Views:
    146
    Luis Lavena
    Dec 15, 2009
Loading...

Share This Page